package intrinsic.mx.accessibility;

public class DataGridAccImpl extends intrinsic.mx.accessibility.ListBaseAccImpl {

	/** Accessors */

	/** Variables */
	public int errno;
	public boolean stub;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public DataGridAccImpl() {
}

public DataGridAccImpl(Object arg0) {
}


/** Static Methods */
public static native void enableAccessibility();
public static native void createAccessibilityImplementation(intrinsic.mx.core.UIComponent arg0);

/** Methods */
public native int get_accRole(int arg0);
public native intrinsic.Array getChildIDArray();
public native int get_accFocus();
public native String get_accValue(int arg0);
public native Object accLocation(int arg0);
public native int get_accState(int arg0);
public native void accDoDefaultAction(int arg0);

}
